﻿/* Style the buttons that are used to open and close the accordion panel */
.acctitle {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: 0px!important;
}

/* Add a background color to the button if it is clicked on (add the .accactive class with JS), and when you move the mouse over it (hover) */
.accactive, .acctitle:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.acccontent {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.acctitle:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */ 
    float: left;
    margin-right: 15px;
}

.accactive:after {
    content: "\2212"; /* Unicode character for "minus" sign (-) */
}

.acccontent p {
margin-top: 15px;
}

.accordiontitle {
    background-color: #fff!important;
    color: #003772;
    cursor: pointer;
    padding: 0px!important;
    width: auto!important;
    text-align: center!important;
    border: none;
    outline: none;
    font-size: inherit!important;
    font-weight: 100!important;
    padding-top: 0px!important;
    padding-bottom: 15px!important;
}

.accordioncontent {
padding-bottom: 15px!important;.
padding-top: 15px!important;
}

.accordiontitle:after {
    content: none!important;
    float: left;
    margin-left: 0px!important;
    margin-right: 0px!important;
    margin-top: 0px!important;
}